.mainblock {
  width: 100%;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  font-family: Open Sans;
}
.mainblock a {
  text-decoration: none;
}
.header {
  display: flex;
  width: 100%;
  background: #313131;
}
.logo {
  margin-left: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logoname {
  margin-left: 27px;
  line-height: 66px;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  color: #ffffff;
}
.headernames_content {
  display: flex;
  width: 100%;
  justify-content: center;
}
.headernames {
  width: 800px;
  display: flex;
}
.header p {
  margin-left: 36px;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 70px;
  text-transform: uppercase;
  color: #ffffff;
}
.header span {
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 70px;
  text-transform: uppercase;
  color: #ffffff;
}
.search {
  padding: 25px;
  background: black;
  color: white;
  float: right;
}

.headerbg {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
  min-height: 375px;
  background-position: 0px -400px;
  background-image: url(img/bgheader.jpeg);
  background-attachment: fixed;
}

.headerbg_text span {
  font-style: normal;
  font-weight: normal;
  font-size: 27px;
  line-height: 37px;
  color: #ffffff;
}
.subscribe {
  margin-right: 10px;
  float: left;
  width: 170px;
  background: #89ca62;
  line-height: 55px;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  color: #ffffff;
}
.popular_posts {
  margin-top: 54px;
  text-align: center;
  width: 100%;
  font-style: normal;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  color: #18b4cf;
}

.popular_block {
  margin: 51 auto;
  align-content: space-between;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 824px;
  width: 1110px;
}
.vanglo {
  margin-right: 30px;
  margin-bottom: 31px;
}
.vanglo_img {
  background: url(img/vanglo.png);
  background-repeat: no-repeat;
  min-height: 259px;
}
.popular_block p {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  color: #353a3d;
}

.sunset {
  margin-bottom: 31px;
}
.sunset_img {
  background: url(img/sunset.png);
  background-repeat: no-repeat;

  min-height: 247px;
}
.sunrise {
  margin-bottom: 31px;
}
.sunrise_img {
  background: url(img/sunrise.png);
  background-repeat: no-repeat;
  width: 370px;
  min-height: 380px;
}
.stargaze_img {
  background: url(img/stargaze.png);
  background-repeat: no-repeat;

  min-height: 290px;
}
.stargaze {
  margin-left: 30px;
  margin-bottom: 31px;
}
.royal_img {
  background: url(img/royal.png);
  background-repeat: no-repeat;

  height: 247px;
}

.glorious_img {
  background: url(img/glorius.png);
  background-repeat: no-repeat;

  min-height: 380px;
}
.best_articles {
  margin-left: 10px;
  float: left;
  width: 170px;
  background: #14b9d5;
  line-height: 55px;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  color: #ffffff;
}
.header_buttons {
  margin: 44px auto;
  width: 400px;
  overflow: hidden;
  max-height: 55px;
}

.grid {
  justify-content: center;
  display: grid;
  grid-template-columns: 370px 370px 370px;
  grid-template-rows: 320px 441px;
  grid-gap: 30px;
  grid-row-gap: 32px;
  align-items: start;
}
.grid p {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 61px;
  color: #353a3d;
}
.vanglo {
  background: white;
}
.sunrise {
  background: white;
}
.stargaze {
  background: white;
}
.sunset {
  background: white;
}
.royal {
  margin-right: 30px;
  background: white;
}
.glorious {
  margin-left: 30px;
  background: white;
}
.popular_clients {
  width: 100%;
  min-height: 598px;
  background-position: 0px -400px;
  background-image: url(img/bg.jpeg);
  background-attachment: fixed;
}
.popular_clients_content {
  padding-top: 200px;
}
.popular_clients_content h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 44px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
.blueline {
  margin: 45 auto;
  background: #18b4cf;
  width: 60px;
  min-height: 3px;
}
.popular_logoes {
  display: grid;
  margin: 0 auto;

  width: 881px;
  justify-content: center;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.national {
  margin-top: 8px;
  background: url(img/national.png);
  width: 207px;
  min-height: 28px;
  background-repeat: no-repeat;
}
.dryme {
  margin-left: 30px;
  background: url(img/dryme.png);
  width: 135px;
  min-height: 49px;
  background-repeat: no-repeat;
}
.house {
  background: url(img/house.png);
  background-repeat: no-repeat;
  width: 232px;
  min-height: 51px;
  margin-right: 30px;
}
.journy {
  background: url(img/journy.png);
  background-repeat: no-repeat;
  width: 141px;
  min-height: 52px;
}
.top_rated_block {
  width: 100%;

  min-height: 381px;
}
.top_rated_block h2 {
  margin-top: 55px;
  font-style: normal;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-align: center;
  text-transform: uppercase;
  color: #18b4cf;
}
.top_rated_grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: 190px;
  margin-top: 44px;
}
.kid {
  background: url(img/kid.png);
  background-repeat: no-repeat;
}
.kid2 {
  background: url(img/kid2.png);
  background-repeat: no-repeat;
}
.pool {
  background: url(img/pool.png);
  background-repeat: no-repeat;
}
.horse {
  background: url(img/horse.png);
  background-repeat: no-repeat;
}
.building {
  background: url(img/building.png);
  background-repeat: no-repeat;
}
.stadium {
  background: url(img/stadium.png);
}
.hotnews_block {
  width: 100%;
}
.hotnews_block h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-align: center;
  text-transform: uppercase;
  color: #18b4cf;
}
.hotnews_grid {
  width: 1142px;

  display: grid;
  align-items: center;
  margin: 60px auto;
  justify-content: center;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 35px;

  grid-template-areas:
    "prophecy_block prophecy_block prophecy_block  nebula_block"
    "western_block western_block grand_block grand_block "
    "wander_block wander_block twin_block twin_block "
    "prism_block king_block king_block king_block ";
}
.hotnews_grid > div {
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.prophecy {
  float: left;
  width: 483px;
  background: url(img/prophecy.png);
  min-height: 259px;
  overflow: auto;
  background-repeat: no-repeat;
}
.prophecy_block {
  grid-area: prophecy_block;
}
.prophecy_text_block {
  margin-top: 41px;
  margin-right: 37px;
  float: right;
  overflow: auto;
  width: 310px;
  text-align: right;
}
.prophecy_name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.prophecy_text {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}
.nebula_block {
  grid-area: nebula_block;
}
.nebu_text p {
  text-align: center;
  margin-top: 10px;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.western_block {
  grid-area: western_block;
}
.western_img {
  background: url(img/western.png);
  background-repeat: no-repeat;
  min-height: 259px;
}
.western_text_block {
  width: 478px;
  margin-top: 16px;
  text-align: right;
  float: right;
  margin-right: 27px;
  overflow: auto;
}
.western_name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;

  color: #353a3d;
}
.western_text {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;

  color: #5b6469;
}
.grand_block {
  grid-area: grand_block;
}
.grand_img {
  background: url(img/grand.png);
  background-repeat: no-repeat;
  min-height: 259px;
}

.grand_text_block {
  width: 478px;
  margin-top: 16px;
  text-align: right;
  float: right;
  margin-right: 27px;
  overflow: auto;
}
.grand_name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.grand_text {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}
.wander_block {
  grid-area: wander_block;
}

.wander_img {
  background: url(img/wander.png);
  background-repeat: no-repeat;
  min-height: 259px;
}

.wander_text_block {
  width: 478px;
  margin-top: 16px;
  text-align: right;
  float: right;
  margin-right: 27px;
  overflow: auto;
}
.wander {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.wander_name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.wander_text {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}
.twin_block {
  grid-area: twin_block;
}

.twin_img {
  background: url(img/twin.png);
  background-repeat: no-repeat;
  min-height: 259px;
}

.twin_text_block {
  width: 478px;
  margin-top: 16px;
  text-align: right;
  float: right;
  margin-right: 27px;
  overflow: auto;
}
.twin {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;

  color: #353a3d;
}
.twin_name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.twin_text {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}
.prism_block {
  grid-area: prism_block;
}
.prism_text p {
  text-align: center;
  margin-top: 10px;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.king_block {
  grid-area: king_block;
}
.king {
  float: left;
  width: 483px;
  background: url(img/king.png);
  min-height: 259px;
  overflow: auto;
  background-repeat: no-repeat;
}

.king_text_block {
  margin-top: 41px;
  margin-right: 37px;
  float: right;
  overflow: auto;
  width: 310px;
  text-align: right;
}
.king_name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.king_text {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}
.footer_block {
  width: 100%;
  background: black;
  margin-top: 50px;
}
.footer {
  margin: 0 auto;
  width: 1172px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.copypasta {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 80px;
  color: #ffffff;
  width: 700px;
}

.logo1 {
  margin-left: 350px;
  margin-top: 25px;
}
